.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/33782/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.385000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/33782/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.921387;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/33782/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.334000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/33782/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.221000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/33782/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/33782/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.296000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(https://contenthub-files-production.algoreducation.com/public/33782/html/fonts/f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.377000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-0.496000px;}
.ls3{letter-spacing:-0.252400px;}
.ls4{letter-spacing:-0.240000px;}
.ls6{letter-spacing:-0.144000px;}
.ls9{letter-spacing:-0.096000px;}
.lsb{letter-spacing:-0.089200px;}
.ls8{letter-spacing:-0.024960px;}
.ls0{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.227600px;}
.ls1{letter-spacing:0.233600px;}
.ls2{letter-spacing:0.240000px;}
.lsa{letter-spacing:0.336000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._13{margin-left:-2574.509280px;}
._e{margin-left:-5.463744px;}
._12{margin-left:-3.948320px;}
._d{margin-left:-2.414880px;}
._1{margin-left:-1.347840px;}
._2{width:1.067040px;}
._10{width:2.279360px;}
._14{width:3.766400px;}
._f{width:13.371840px;}
._15{width:15.261280px;}
._9{width:19.427360px;}
._8{width:20.557440px;}
._0{width:22.968000px;}
._11{width:24.400000px;}
._b{width:26.772480px;}
._7{width:29.063424px;}
._a{width:30.084096px;}
._3{width:31.547520px;}
._c{width:38.033760px;}
._5{width:42.966080px;}
._4{width:44.304960px;}
._6{width:57.024960px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(51,51,153);}
.fc0{color:rgb(255,0,0);}
.fs8{font-size:32.160000px;}
.fs2{font-size:37.440000px;}
.fs5{font-size:37.536000px;}
.fsc{font-size:42.720000px;}
.fs6{font-size:48.000000px;}
.fs7{font-size:48.096000px;}
.fsb{font-size:53.280000px;}
.fs1{font-size:56.160000px;}
.fs4{font-size:56.256000px;}
.fs9{font-size:63.840000px;}
.fsa{font-size:63.936000px;}
.fs3{font-size:80.160000px;}
.fs0{font-size:96.000000px;}
.y0{bottom:0.000000px;}
.y37{bottom:27.736800px;}
.y1e{bottom:34.008000px;}
.y36{bottom:45.208800px;}
.y35{bottom:49.576800px;}
.y1d{bottom:55.848000px;}
.y34{bottom:71.416800px;}
.y7{bottom:78.748800px;}
.y72{bottom:86.049600px;}
.y69{bottom:86.798400px;}
.y33{bottom:93.288000px;}
.y6b{bottom:100.339200px;}
.y6{bottom:100.588800px;}
.y71{bottom:107.889600px;}
.y68{bottom:108.638400px;}
.y32{bottom:110.760000px;}
.y31{bottom:115.128000px;}
.y6a{bottom:122.179200px;}
.y4{bottom:122.428800px;}
.y5{bottom:127.888800px;}
.y70{bottom:129.760800px;}
.y66{bottom:130.507000px;}
.y67{bottom:135.967000px;}
.y30{bottom:136.968000px;}
.y3{bottom:139.906000px;}
.y2{bottom:144.274000px;}
.y60{bottom:144.547000px;}
.y6f{bottom:151.606000px;}
.y64{bottom:152.347000px;}
.y65{bottom:157.807000px;}
.y5e{bottom:166.387000px;}
.y5f{bottom:171.847000px;}
.y63{bottom:174.187000px;}
.y44{bottom:198.562000px;}
.y6d{bottom:218.062000px;}
.y43{bottom:220.428000px;}
.y6e{bottom:223.548000px;}
.y42{bottom:242.268000px;}
.y41{bottom:264.108000px;}
.y40{bottom:285.948000px;}
.y52{bottom:307.541000px;}
.y3f{bottom:307.788000px;}
.y53{bottom:312.221000px;}
.y1c{bottom:317.616000px;}
.y3e{bottom:329.628000px;}
.y2f{bottom:332.150000px;}
.y1b{bottom:339.456000px;}
.y3d{bottom:351.494000px;}
.y2e{bottom:353.990000px;}
.y1a{bottom:361.296000px;}
.y3c{bottom:373.334000px;}
.y2d{bottom:375.830000px;}
.y19{bottom:383.136000px;}
.y3b{bottom:395.174000px;}
.y2c{bottom:397.670000px;}
.y18{bottom:405.002000px;}
.yd{bottom:412.399000px;}
.y3a{bottom:417.014000px;}
.y2b{bottom:419.510000px;}
.y17{bottom:426.842000px;}
.y4b{bottom:433.121000px;}
.yc{bottom:434.239000px;}
.y29{bottom:436.982000px;}
.y28{bottom:441.350000px;}
.y2a{bottom:446.849000px;}
.y16{bottom:448.682000px;}
.y56{bottom:453.934000px;}
.y4a{bottom:454.961000px;}
.y57{bottom:459.394000px;}
.y15{bottom:470.522000px;}
.y51{bottom:473.304000px;}
.y49{bottom:476.801000px;}
.y1{bottom:478.322000px;}
.y50{bottom:492.050000px;}
.y5a{bottom:498.134000px;}
.y48{bottom:498.641000px;}
.y5b{bottom:503.594000px;}
.y27{bottom:506.909000px;}
.y4f{bottom:510.770000px;}
.y14{bottom:514.202000px;}
.y47{bottom:520.481000px;}
.yb{bottom:522.158000px;}
.y26{bottom:528.749000px;}
.y4e{bottom:529.490000px;}
.y13{bottom:536.081000px;}
.y46{bottom:542.347000px;}
.y39{bottom:542.594000px;}
.ya{bottom:543.998000px;}
.y4d{bottom:548.210000px;}
.y25{bottom:550.589000px;}
.y12{bottom:557.921000px;}
.y38{bottom:564.434000px;}
.y9{bottom:565.838000px;}
.y4c{bottom:566.930000px;}
.y24{bottom:572.429000px;}
.y11{bottom:579.761000px;}
.y8{bottom:587.678000px;}
.y55{bottom:589.082000px;}
.y23{bottom:594.295000px;}
.y10{bottom:601.601000px;}
.y21{bottom:611.767000px;}
.y20{bottom:616.135000px;}
.y54{bottom:618.670000px;}
.y22{bottom:621.595000px;}
.yf{bottom:623.441000px;}
.y59{bottom:632.892000px;}
.y5c{bottom:645.528000px;}
.y6c{bottom:652.860000px;}
.y45{bottom:653.172000px;}
.y5d{bottom:653.328000px;}
.y58{bottom:657.852000px;}
.ye{bottom:667.810000px;}
.y62{bottom:672.204000px;}
.y1f{bottom:674.947000px;}
.y61{bottom:677.196000px;}
.h11{height:33.575040px;}
.he{height:34.710938px;}
.h15{height:39.087360px;}
.h1a{height:39.187584px;}
.h3{height:39.424320px;}
.h9{height:39.525408px;}
.h5{height:40.611797px;}
.ha{height:40.681219px;}
.h19{height:44.599680px;}
.h16{height:45.043359px;}
.h17{height:45.111094px;}
.h12{height:50.112000px;}
.hd{height:50.544000px;}
.hf{height:50.645088px;}
.h10{height:51.360000px;}
.h4{height:53.408160px;}
.hc{height:53.499456px;}
.hb{height:54.587520px;}
.h18{height:55.624320px;}
.h8{height:56.558203px;}
.h14{height:58.631040px;}
.h2{height:59.136480px;}
.h7{height:59.237568px;}
.h13{height:66.648960px;}
.h6{height:83.687040px;}
.h1{height:100.224000px;}
.h0{height:702.000000px;}
.w1{width:935.999986px;}
.w0{width:936.000000px;}
.x0{left:0.000000px;}
.x3e{left:35.037586px;}
.x42{left:49.826386px;}
.x4d{left:71.947186px;}
.x1e{left:101.524786px;}
.x38{left:108.825586px;}
.x2{left:123.614386px;}
.x43{left:130.948986px;}
.x2a{left:132.105986px;}
.x32{left:138.774986px;}
.x47{left:145.729986px;}
.x33{left:155.154986px;}
.xa{left:160.523986px;}
.x1f{left:172.509986px;}
.x20{left:177.813986px;}
.x34{left:180.426986px;}
.x35{left:186.510986px;}
.x21{left:191.697986px;}
.x5{left:196.182986px;}
.x6{left:202.266986px;}
.x22{left:213.537986px;}
.x23{left:218.685986px;}
.x7{left:220.674986px;}
.x8{left:226.758986px;}
.x48{left:228.565986px;}
.x49{left:234.649986px;}
.x1b{left:247.480986px;}
.x4a{left:251.029986px;}
.x1{left:256.242986px;}
.x2b{left:262.365986px;}
.x4b{left:276.301986px;}
.x4c{left:282.385986px;}
.x39{left:296.685986px;}
.xd{left:307.917986px;}
.x36{left:322.542986px;}
.xb{left:327.911986px;}
.x9{left:374.243986px;}
.x3{left:380.886986px;}
.x1c{left:381.887986px;}
.x4{left:387.009986px;}
.xe{left:425.749986px;}
.x16{left:440.543986px;}
.x1d{left:506.843986px;}
.x37{left:511.341986px;}
.x3f{left:543.373986px;}
.x40{left:555.385986px;}
.xc{left:565.837986px;}
.x17{left:589.705986px;}
.x18{left:595.789986px;}
.x13{left:601.288986px;}
.x14{left:607.372986px;}
.x24{left:646.957986px;}
.xf{left:656.980986px;}
.x15{left:663.220986px;}
.x10{left:667.588986px;}
.x41{left:705.964986px;}
.x25{left:729.793986px;}
.x19{left:735.916986px;}
.x1a{left:742.000986px;}
.x3a{left:748.890986px;}
.x26{left:752.257986px;}
.x3b{left:755.910986px;}
.x27{left:758.341986px;}
.x3c{left:771.978986px;}
.x28{left:777.529986px;}
.x3d{left:778.998986px;}
.x29{left:783.613986px;}
.x11{left:809.886986px;}
.x12{left:813.942986px;}
.x2c{left:826.643986px;}
.x44{left:831.167986px;}
.x2d{left:832.727986px;}
.x45{left:838.187986px;}
.x2e{left:849.107986px;}
.x2f{left:855.191986px;}
.x46{left:861.275986px;}
.x30{left:874.535986px;}
.x31{left:880.463986px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-0.508718pt;}
.ls3{letter-spacing:-0.258872pt;}
.ls4{letter-spacing:-0.246154pt;}
.ls6{letter-spacing:-0.147692pt;}
.ls9{letter-spacing:-0.098462pt;}
.lsb{letter-spacing:-0.091487pt;}
.ls8{letter-spacing:-0.025600pt;}
.ls0{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.233436pt;}
.ls1{letter-spacing:0.239590pt;}
.ls2{letter-spacing:0.246154pt;}
.lsa{letter-spacing:0.344615pt;}
.ws0{word-spacing:0.000000pt;}
._13{margin-left:-2640.522338pt;}
._e{margin-left:-5.603840pt;}
._12{margin-left:-4.049559pt;}
._d{margin-left:-2.476800pt;}
._1{margin-left:-1.382400pt;}
._2{width:1.094400pt;}
._10{width:2.337805pt;}
._14{width:3.862974pt;}
._f{width:13.714708pt;}
._15{width:15.652595pt;}
._9{width:19.925497pt;}
._8{width:21.084554pt;}
._0{width:23.556923pt;}
._11{width:25.025641pt;}
._b{width:27.458954pt;}
._7{width:29.808640pt;}
._a{width:30.855483pt;}
._3{width:32.356431pt;}
._c{width:39.008985pt;}
._5{width:44.067774pt;}
._4{width:45.440985pt;}
._6{width:58.487138pt;}
.fs8{font-size:32.984615pt;}
.fs2{font-size:38.400000pt;}
.fs5{font-size:38.498462pt;}
.fsc{font-size:43.815385pt;}
.fs6{font-size:49.230769pt;}
.fs7{font-size:49.329231pt;}
.fsb{font-size:54.646154pt;}
.fs1{font-size:57.600000pt;}
.fs4{font-size:57.698462pt;}
.fs9{font-size:65.476923pt;}
.fsa{font-size:65.575385pt;}
.fs3{font-size:82.215385pt;}
.fs0{font-size:98.461538pt;}
.y0{bottom:0.000000pt;}
.y37{bottom:28.448000pt;}
.y1e{bottom:34.880000pt;}
.y36{bottom:46.368000pt;}
.y35{bottom:50.848000pt;}
.y1d{bottom:57.280000pt;}
.y34{bottom:73.248000pt;}
.y7{bottom:80.768000pt;}
.y72{bottom:88.256000pt;}
.y69{bottom:89.024000pt;}
.y33{bottom:95.680000pt;}
.y6b{bottom:102.912000pt;}
.y6{bottom:103.168000pt;}
.y71{bottom:110.656000pt;}
.y68{bottom:111.424000pt;}
.y32{bottom:113.600000pt;}
.y31{bottom:118.080000pt;}
.y6a{bottom:125.312000pt;}
.y4{bottom:125.568000pt;}
.y5{bottom:131.168000pt;}
.y70{bottom:133.088000pt;}
.y66{bottom:133.853333pt;}
.y67{bottom:139.453333pt;}
.y30{bottom:140.480000pt;}
.y3{bottom:143.493333pt;}
.y2{bottom:147.973333pt;}
.y60{bottom:148.253333pt;}
.y6f{bottom:155.493333pt;}
.y64{bottom:156.253333pt;}
.y65{bottom:161.853333pt;}
.y5e{bottom:170.653333pt;}
.y5f{bottom:176.253333pt;}
.y63{bottom:178.653333pt;}
.y44{bottom:203.653333pt;}
.y6d{bottom:223.653333pt;}
.y43{bottom:226.080000pt;}
.y6e{bottom:229.280000pt;}
.y42{bottom:248.480000pt;}
.y41{bottom:270.880000pt;}
.y40{bottom:293.280000pt;}
.y52{bottom:315.426667pt;}
.y3f{bottom:315.680000pt;}
.y53{bottom:320.226667pt;}
.y1c{bottom:325.760000pt;}
.y3e{bottom:338.080000pt;}
.y2f{bottom:340.666667pt;}
.y1b{bottom:348.160000pt;}
.y3d{bottom:360.506667pt;}
.y2e{bottom:363.066667pt;}
.y1a{bottom:370.560000pt;}
.y3c{bottom:382.906667pt;}
.y2d{bottom:385.466667pt;}
.y19{bottom:392.960000pt;}
.y3b{bottom:405.306667pt;}
.y2c{bottom:407.866667pt;}
.y18{bottom:415.386667pt;}
.yd{bottom:422.973333pt;}
.y3a{bottom:427.706667pt;}
.y2b{bottom:430.266667pt;}
.y17{bottom:437.786667pt;}
.y4b{bottom:444.226667pt;}
.yc{bottom:445.373333pt;}
.y29{bottom:448.186667pt;}
.y28{bottom:452.666667pt;}
.y2a{bottom:458.306667pt;}
.y16{bottom:460.186667pt;}
.y56{bottom:465.573333pt;}
.y4a{bottom:466.626667pt;}
.y57{bottom:471.173333pt;}
.y15{bottom:482.586667pt;}
.y51{bottom:485.440000pt;}
.y49{bottom:489.026667pt;}
.y1{bottom:490.586667pt;}
.y50{bottom:504.666667pt;}
.y5a{bottom:510.906667pt;}
.y48{bottom:511.426667pt;}
.y5b{bottom:516.506667pt;}
.y27{bottom:519.906667pt;}
.y4f{bottom:523.866667pt;}
.y14{bottom:527.386667pt;}
.y47{bottom:533.826667pt;}
.yb{bottom:535.546667pt;}
.y26{bottom:542.306667pt;}
.y4e{bottom:543.066667pt;}
.y13{bottom:549.826667pt;}
.y46{bottom:556.253333pt;}
.y39{bottom:556.506667pt;}
.ya{bottom:557.946667pt;}
.y4d{bottom:562.266667pt;}
.y25{bottom:564.706667pt;}
.y12{bottom:572.226667pt;}
.y38{bottom:578.906667pt;}
.y9{bottom:580.346667pt;}
.y4c{bottom:581.466667pt;}
.y24{bottom:587.106667pt;}
.y11{bottom:594.626667pt;}
.y8{bottom:602.746667pt;}
.y55{bottom:604.186667pt;}
.y23{bottom:609.533333pt;}
.y10{bottom:617.026667pt;}
.y21{bottom:627.453333pt;}
.y20{bottom:631.933333pt;}
.y54{bottom:634.533333pt;}
.y22{bottom:637.533333pt;}
.yf{bottom:639.426667pt;}
.y59{bottom:649.120000pt;}
.y5c{bottom:662.080000pt;}
.y6c{bottom:669.600000pt;}
.y45{bottom:669.920000pt;}
.y5d{bottom:670.080000pt;}
.y58{bottom:674.720000pt;}
.ye{bottom:684.933333pt;}
.y62{bottom:689.440000pt;}
.y1f{bottom:692.253333pt;}
.y61{bottom:694.560000pt;}
.h11{height:34.435938pt;}
.he{height:35.600962pt;}
.h15{height:40.089600pt;}
.h1a{height:40.192394pt;}
.h3{height:40.435200pt;}
.h9{height:40.538880pt;}
.h5{height:41.653125pt;}
.ha{height:41.724327pt;}
.h19{height:45.743262pt;}
.h16{height:46.198317pt;}
.h17{height:46.267788pt;}
.h12{height:51.396923pt;}
.hd{height:51.840000pt;}
.hf{height:51.943680pt;}
.h10{height:52.676923pt;}
.h4{height:54.777600pt;}
.hc{height:54.871237pt;}
.hb{height:55.987200pt;}
.h18{height:57.050585pt;}
.h8{height:58.008413pt;}
.h14{height:60.134400pt;}
.h2{height:60.652800pt;}
.h7{height:60.756480pt;}
.h13{height:68.357908pt;}
.h6{height:85.832862pt;}
.h1{height:102.793846pt;}
.h0{height:720.000000pt;}
.w1{width:959.999986pt;}
.w0{width:960.000000pt;}
.x0{left:0.000000pt;}
.x3e{left:35.935986pt;}
.x42{left:51.103986pt;}
.x4d{left:73.791986pt;}
.x1e{left:104.127986pt;}
.x38{left:111.615986pt;}
.x2{left:126.783986pt;}
.x43{left:134.306652pt;}
.x2a{left:135.493319pt;}
.x32{left:142.333319pt;}
.x47{left:149.466652pt;}
.x33{left:159.133319pt;}
.xa{left:164.639986pt;}
.x1f{left:176.933319pt;}
.x20{left:182.373319pt;}
.x34{left:185.053319pt;}
.x35{left:191.293319pt;}
.x21{left:196.613319pt;}
.x5{left:201.213319pt;}
.x6{left:207.453319pt;}
.x22{left:219.013319pt;}
.x23{left:224.293319pt;}
.x7{left:226.333319pt;}
.x8{left:232.573319pt;}
.x48{left:234.426652pt;}
.x49{left:240.666652pt;}
.x1b{left:253.826652pt;}
.x4a{left:257.466652pt;}
.x1{left:262.813319pt;}
.x2b{left:269.093319pt;}
.x4b{left:283.386652pt;}
.x4c{left:289.626652pt;}
.x39{left:304.293319pt;}
.xd{left:315.813319pt;}
.x36{left:330.813319pt;}
.xb{left:336.319986pt;}
.x9{left:383.839986pt;}
.x3{left:390.653319pt;}
.x1c{left:391.679986pt;}
.x4{left:396.933319pt;}
.xe{left:436.666652pt;}
.x16{left:451.839986pt;}
.x1d{left:519.839986pt;}
.x37{left:524.453319pt;}
.x3f{left:557.306652pt;}
.x40{left:569.626652pt;}
.xc{left:580.346652pt;}
.x17{left:604.826652pt;}
.x18{left:611.066652pt;}
.x13{left:616.706652pt;}
.x14{left:622.946652pt;}
.x24{left:663.546652pt;}
.xf{left:673.826652pt;}
.x15{left:680.226652pt;}
.x10{left:684.706652pt;}
.x41{left:724.066652pt;}
.x25{left:748.506652pt;}
.x19{left:754.786652pt;}
.x1a{left:761.026652pt;}
.x3a{left:768.093319pt;}
.x26{left:771.546652pt;}
.x3b{left:775.293319pt;}
.x27{left:777.786652pt;}
.x3c{left:791.773319pt;}
.x28{left:797.466652pt;}
.x3d{left:798.973319pt;}
.x29{left:803.706652pt;}
.x11{left:830.653319pt;}
.x12{left:834.813319pt;}
.x2c{left:847.839986pt;}
.x44{left:852.479986pt;}
.x2d{left:854.079986pt;}
.x45{left:859.679986pt;}
.x2e{left:870.879986pt;}
.x2f{left:877.119986pt;}
.x46{left:883.359986pt;}
.x30{left:896.959986pt;}
.x31{left:903.039986pt;}
}
